<?php
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","會員搜尋");
define("_AM_AVATAR","大頭照");
define("_AM_REALNAME","真實姓名");
define("_AM_REGDATE","加入日期");
define("_AM_EMAIL","電子郵件");
define("_AM_PM","私人訊息");
define("_AM_URL","URL");
define("_AM_PREVIOUS","前一位");
define("_AM_NEXT","次一位");
define("_AM_USERSFOUND","發現 %s 會員");

define("_AM_ACTUS","已啟動帳號會員: %s");
define("_AM_INACTUS","未啟動帳號會員: %s");
define("_AM_NOFOUND","無符合條件會員");
define("_AM_UNAME","會員帳號");
define("_AM_ICQ","ICQ 號碼");
define("_AM_AIM","AIM 帳號");
define("_AM_YIM","YIM 帳號");
define("_AM_MSNM","MSN 帳號");
define("_AM_LOCATION","所在地");
define("_AM_OCCUPATION","職業");
define("_AM_INTEREST","興趣");
define("_AM_URLC","URL ");
define("_AM_LASTLOGMORE","距上次登入超過 <span style='color:#ff0000;'>X</span> 天前");
define("_AM_LASTLOGLESS","距上次登未超過 <span style='color:#ff0000;'>X</span> 天前");
define("_AM_REGMORE","註冊至今超過 <span style='color:#ff0000;'>X</span> 天前");
define("_AM_REGLESS","註冊至今未超過 <span style='color:#ff0000;'>X</span> 天前");
define("_AM_POSTSMORE","發表文章數多於 <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","發表文章數少於 <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","排序關鍵字：");
define("_AM_ORDER","順序");
define("_AM_LASTLOGIN","上次登入");
define("_AM_POSTS","發表文章數");
define("_AM_ASC","遞增順序");
define("_AM_DESC","遞減順序");
define("_AM_LIMIT","每頁顯示會員數");
define("_AM_RESULTS","搜尋結果");
define("_AM_SHOWTYPE","會員顯示型式");
define("_AM_ACTIVE","僅啟動帳戶之會員");
define("_AM_INACTIVE","僅未啟動帳戶會員");
define("_AM_BOTH","所有會員");
define("_AM_SENDMAIL","寄送電子郵件");
?>
